# Paramètres des Transformers

### Angle de rotation

- Définition : Angle de rotation du symbole ou de l'étiquette.

- Type : Décimal.

### Angle de rotation (uom)

- Définition : L'UOM est exprimée par le code suivant de l'OGC : http://www.opengis.net/def/uom/OGC/1.0/degree.

- Type : Chaîne de caractères.
 
### Borgne

- Définition : Prend la valeur "Vrai" si le regard n'a pas d'accès depuis la surface.

- Type : Booléen.

- Paramètre optionnel.

### Caractéristiques

- Définition : Caractéristiques techniques de l'ouvrage. Texte libre permettant d'exprimer certaines caractéristiques de l'ouvrage. Par exemple pour un câble le nombre de phases, le type de neutre et leur section en mm² (ex : 3x150 + 70NM).

- Type : Chaîne de caractères.

- Paramètre optionnel.

### Caractéristiques crêtes

- Définition : Précise les caractéristiques de la crête du talus.

- Type : Chaîne de caractères.

- Paramètre optionnel.

### Caractéristiques talus aval

- Définition : Précise les caractéristiques du talus aval.

- Type : Chaîne de caractères.

- Paramètre optionnel.

### Classe tension

- Définition : Classe de tension.

- Type : Chaîne de caractères.

- Valeurs possibles :

    - TBT - Très Basse Tension.
    - BT - Basse Tension.
    - HTA - Haute Tension A.
    - HTB - Haute Tension B.
    - inconnu - Tension inconnue (ouvrages hors service par exemple).

### Classe température

- Définition : Classe de température du fluide transporté.

- Type : Chaîne de caractères.

- Valeurs possibles :

    - inf110 - Inférieur à 110°C.
    - 110a180 - Entre 110°C et 180°C.
    - plus180 - Supérieur à 180°C.

- Paramètre optionnel.

### Code

- Définition : Code métier associé à l'objet dans la base de référence de l'exploitant.

- Type : Chaîne de caractères.

- Paramètre optionnel.

### Commentaire

- Définition : Champ texte permettant de préciser la nature de la géométrie supplémentaire.

- Type : Chaîne de caractères.

- Paramètre optionnel.

### Détail

- Définition : Déscription détaillée de la nature de l'information. Peut être ajouté si l'étiquette a besoin de plus d'explications.

- Type : Chaîne de caractères.

- Paramètre optionnel.

### Dimension

- Définition : Définit la taille de l'objet. En fonction du type d'ouvrage, la dimension la plus significative est renseignée. L’obligation de renseignement de la dimension est précisée dans l’article 7 de l’arrêté du 15/02/2012.

- Type : Décimal.

- Paramètre optionnel.

### Dimension (uom)

- Définition : L'UOM est exprimée par le code suivant de l'OGC : http://www.opengis.net/def/uom/OGC/1.0/metre.

- Type : Chaîne de caractères.

- Valeurs possibles :

    - urn:ogc:def:uom:OGC::m
    - urn:ogc:def:uom:OGC::cm
    - urn:ogc:def:uom:OGC::mm

- Obligatoire si le paramètre "Dimension" est utilisé.

### Dispositif de protection

- Définition : Dispositif permettant de protéger le tronçon d'ouvrage contre les agressions externes. La présence d'un dispositif de protection est celle connue à la pose du réseau.

- Type : Chaîne de caractères.

- Valeurs possibles :

    - net
    - tape
    - concretePaving
    - unknown

- Paramètre optionnel.

### Ecoulement

- Définition : Type d'écoulement d'eau.

- Type : Chaîne de caractères.

- Valeurs possibles :

    - enChargeGravite - Ecoulement en charge par gravité.
    - gravitaireSurfaceLibre - Gravitaire en surface libre.
    - enChargePressurisation - Ecoulement en charge par pressurisation.

### Etiquette

- Définition : Texte ou nombre décrivant ou qualifiant une propriété et affiché sous forme d'annotation sur une image de carte.

- Type : Chaîne de caractères.

- Paramètre optionnel.

### Exemption IC

- Définition : Tronçon pour lequel l’obligation de réponse en classe A à la Déclaration de Travaux ne s’applique pas (Parties d’ouvrages cartographiées, très limitées et difficiles d’accès : intersections de routes, traversées obliques de route, présence d’infrastructure au-dessus ou mesures de localisation en échec).

- Type : Booléen.

- Paramètre optionnel.

### Fonction

- Définition : Fonction de l'armoire/du coffret, par exemple : armoire de coupure / étoilement / transformation.

- Type : Chaîne de caractères.

- Paramètre optionnel.

### Fonction du cable

- Définition : Fonction du cable électrique.

- Type : Chaîne de caractères.

- Valeurs possibles :

    - transportEnergie - Câble servant au transport de l'énergie.
    - distributionEnergie - Cable utile à la distribution d'énergie.
    - protectionCathodique - Câble de protection cathodique.
    - miseTerre - Câble servant de mise à la terre.
    - autre - Autre.

### Fragment XML

- Définition : Résultat des Transformers du StaR-DT, à l'exception du "STAR-DT_MergeSTAR-DTObjects"

- Type : Chaîne de caractères.

- Valeurs possibles :

    - Attribut nommé "_star-dt.XML" présent en sortie des Transformers du StaR-DT.

### Hauteur

- Définition : Hauteur de la galerie.

- Type : Décimal.

- Paramètre optionnel.

### Hauteur (uom)

- Définition : L'UOM est exprimée par le code suivant de l'OGC : http://www.opengis.net/def/uom/OGC/1.0/metre

- Type : Chaîne de caractères.

- Obligatoire si le paramètre "Hauteur" est utilisé.

### Hauteur minimale réglementaire

- Définition : Si aérien, répondant à l'exigence de l'article 15 de l'arrêté DT-DICT : Pour les ouvrages ou tronçons d'ouvrage aériens, les cotes x et y peuvent être relevées uniquement pour les supports, et la cote z peut être relevée uniquement pour les points du tracé entre supports présentant la hauteur de surplomb la plus faible dans les conditions météorologiques les plus défavorables ou être remplacée par l'indication de la hauteur de surplomb minimale réglementaire de ces points. 

- Type : Décimal.

- Paramètre optionnel.

### Hauteur minimale réglementaire (uom)

- Définition : L'UOM est exprimée par le code suivant de l'OGC : http://www.opengis.net/def/uom/OGC/1.0/metre

- Type : Chaîne de caractères.

- Obligatoire si le paramètre "Hauteur minimale réglementaire" est utilisé.

### Hauteur poteau

- Définition : Hauteur du poteau.

- Type : Décimal.

- Paramètre optionnel.

### Hauteur poteau (uom)

- Définition : L'UOM est exprimée par le code suivant de l'OGC : http://www.opengis.net/def/uom/OGC/1.0/metre.

- Type : Chaîne de caractères.

- Obligatoire si le paramètre "Hauteur poteau" est utilisé.

### Hauteur pylône

- Définition : Hauteur du pylône.

- Type : Décimal.

- Paramètre optionnel.

### Hauteur pylône (uom)

- Définition : L'UOM est exprimée par le code suivant de l'OGC : http://www.opengis.net/def/uom/OGC/1.0/metre.

- Type : Chaîne de caractères.

- Obligatoire si le paramètre "Hauteur pylône" est utilisé.

### Hiérarchie

- Définition : Hiérarchie du tronçon dans le réseau.

- Type : Chaîne de caractères.

- Valeurs possibles :
    
    - réseau - Elément constitutif du réseau
    - branchement - Elément de branchement

- Paramètre optionnel.

### Horodatage

- Définition : Horodatage.

- Type : Date.

- Format : AAAA-MM-JJ

- Paramètre optionnel.

### Identifiant

- Définition : Identifiant de l'object.

- Type : Chaîne de caractères.

- Paramètre optionnel.

### Identifiant affleurant 

- Définition : Identifiant qui fait le lien avec l'identifiant renseigné dans le PCRS. La valeur doit être égale à celle renseignée dans l'attribut idSource

- Type : Chaîne de caractère.

- Paramètre optionnel.

### Identifiant interne du gestionnaire

- Définition : Identifiant interne au gestionnaire de la zone. Il peut par exemple s'agir du code affaire des travaux pour une zone en projet.

- Type : Chaîne de caractères.

- Paramètre optionnel.

### Largeur

- Définition : Largeur de la galerie. La largeur est exprimée en mètres.

- Type : Décimal.

- Paramètre optionnel.

### Largeur (uom)

- Définition : L'UOM est exprimée par le code suivant de l'OGC : http://www.opengis.net/def/uom/OGC/1.0/metre

- Type : Chaîne de caractères.

- Obligatoire si le paramètre "Largeur" est utilisé.

### Levé

- Définition : Mesure faite lors du levé. La mesure est exprimée en mètres.

- Type : Décimal.

### Levé (uom)

- Définition : L'UOM est exprimée par le code suivant de l'OGC : http://www.opengis.net/def/uom/OGC/1.0/metre

- Type : Chaîne de caractères.

### Localisation

- Définition : Point d'ancrage de la côte ou linéaire décrivant la prise de la côté.

- Type : GM_Object - Géométrie linéaire ou surfacique.

### Matériau

- Définition : Matériau du tronçon.

- Type : Chaîne de caractères.

- Valeurs possibles - Pour la classe ProtectionInondationSubmersion uniquement :

    - Remblais
    - Palplanches
    - Gabion
    - Enrochement
    - Autre

- Valeurs possibles :

    - ABS
    - asbestos
    - blackIron
    - blackSteel
    - castIron
    - clay
    - compositeConcrete
    - concrete
    - CPVC
    - FRP
    - galvanizedSteel
    - masonry
    - other
    - PB
    - PE
    - PEX
    - PP
    - prestressedReinforcedConcrete
    - PVC
    - reinforcedConcrete
    - RPMP
    - steel
    - terracota
    - wood

- Paramètre optionnel.

### Mention

- Définition : Mention légale particulière.

- Type : Chaîne de caractères.

### Mise à jour

- Définition : Date de dernière modification de l'objet dans la base de référence de l'exploitant.

- Type : Date.

- Format : AAAA-MM-JJ

- Paramètre optionnel.

### Nature

- Définition : Nature de l'ouvrage en technique alternative.

- Type : Chaîne de caractères.

- Paramètre optionnel.

### Nom

- Définition : Nom donné au réseau.

- Type : Chaîne de caractères.

### Nombre d'ouvrages

- Définition : Nombre de câbles, conduites ou canalisations dans l'élément conteneur.

- Type : Décimal.

- Paramètre optionnel.

### Numéro de point

- Définition : Numéro de point

- Type : Chaîne de caractères.

### Position verticale

- Définition : Position par rapport au sol.

- Type : Chaîne de caractères.

- Valeurs possibles :

    - onGroundSurface - Au niveau du sol.
    - suspendedOrElevated - Suspendu ou surélevé.
    - underground - Sous le sol.

- Paramètre optionnel.

### Précaution

- Définition : Typologie de la particularité. 

    - Zone en projet : Il s'agit d'une zone dans laquelle des ouvrages sont en construction ou ont été construits mais ne sont pas encore décrits dans la cartographie de l'exploitant.
    - Zone non couverte : Il s'agit d'une zone dans laquelle l'exploitant a identifié qu'un ouvrage était tout ou partiellement absent de sa cartographie
    - Zone de vigilance : Zone pour laquelle il faut se reporter au plan édité par l'exploitant pour obtenir des détails complémentaires (ex : coupe de tranchée, plan de détail).
    - Zone d’exemption IC : Zone où les tronçons qui ne sont pas en classe A sont exemptés d’Investigations Complémentaires. 

- Type : Chaîne de caractères.

- Valeurs possibles :

    - zoneProjet - Zone en projet.
    - zoneExemptionIC - Zone d'exemption d'investigations complémentaires.
    - zoneNonCouverte - Zone non couverte.
    - zoneVigilance - Zone pour laquelle il faut se reporter au plan de l'exploitant pour obtenir des détails complémentaires.
    - autre - Autre.

- Paramètre optionnel.

### Précision XY

- Définition : Indication de la précision dans le plan horizontal (x,y) de la position géométrique de l'élément. 

- Type : Chaîne de caractères. Lorsqu'il est utilisé par la classe PointLeveOuvrageReseau son type devient une valeur numérique.

- Valeurs possibles, non applicable si ce paramètre est utilisé par la classe PointLeveOuvrageReseau:
    
    - A - Un ouvrage ou tronçon d'ouvrage est rangé dans la classe A si l'incertitude maximale de localisation indiquée par son exploitant est inférieure ou égale à 40 cm et s'il est rigide, ou à 50 cm s'il est flexible (l'incertitude maximale est portée à 80 cm pour les ouvrages souterrains de génie civil attachés aux installations destinées à la circulation de véhicules de transport ferroviaire ou guidé lorsque ces ouvrages ont été construits antérieurement au 1er janvier 2011).
    - B - Un ouvrage ou tronçon d'ouvrage est rangé dans la classe B si l'incertitude maximale de localisation indiquée par son exploitant est supérieure à celle relative à la classe A et inférieure ou égale à 1,5 mètre.
    - C - Un ouvrage ou tronçon d'ouvrage est rangé dans la classe C si l'incertitude maximale de localisation indiquée par son exploitant est supérieure à 1,5 mètre, ou si son exploitant n'est pas en mesure de fournir de données de localisation. 

- Paramètre optionnel. Obligatoire si ce paramètre est utilisé par la classe PointLeveOuvrageReseau:

### Précision Z

- Définition : Indication de la précision dans le plan vertical (z) de la position géométrique de l'élément.

- Type : Chaîne de caractères. Pour PointLeveOuvrageReseau son type devient une valeur numérique.

- Valeurs possibles, non applicable si ce paramètre est utilisé par la classe PointLeveOuvrageReseau:
    - A - Un ouvrage ou tronçon d'ouvrage est rangé dans la classe A si l'incertitude maximale de localisation indiquée par son exploitant est inférieure ou égale à 40 cm et s'il est rigide, ou à 50 cm s'il est flexible (l'incertitude maximale est portée à 80 cm pour les ouvrages souterrains de génie civil attachés aux installations destinées à la circulation de véhicules de transport ferroviaire ou guidé lorsque ces ouvrages ont été construits antérieurement au 1er janvier 2011).
    - B - Un ouvrage ou tronçon d'ouvrage est rangé dans la classe B si l'incertitude maximale de localisation indiquée par son exploitant est supérieure à celle relative à la classe A et inférieure ou égale à 1,5 mètre.
    - C - Un ouvrage ou tronçon d'ouvrage est rangé dans la classe C si l'incertitude maximale de localisation indiquée par son exploitant est supérieure à 1,5 mètre, ou si son exploitant n'est pas en mesure de fournir de données de localisation  

- Paramètre optionnel.

### Présence drainage

- Définition : Indique la présence ou non d'un dispositif de drainage.

- Type : Booléen.

- Paramètre optionnel.

### Présence parafouille

- Définition : Indique la présence ou non de protection de type parafouille.

- Type : Booléen.

- Paramètre optionnel.


### Pression

- Définition : Pression en bars réglementaire : maximale en service.

- Type : Décimal.

### Pression (uom)

- Définition : L'UOM est exprimée par le code suivant de l'OGC : http://www.opengis.net/def/uom/OGC/1.0/degree

- Type : Chaîne de caractères.

### Producteur

- Définition : Producteur.

- Type : Chaîne de caractères.

### Produit transporté

- Définition : Produit transporté.

- Type : Chaîne de caractères.

- Paramètre optionnel.

### Profondeur standard

- Définition : Profondeur commune associée à ce réseau. La profondeur est relative au niveau du sol. Elle s'entend à la génératrice supérieure. Cet attribut a une mesure comme type de données. Cette mesure est exprimée en mètres.

- Type : Décimal.

- Paramètre optionnel.

### Profondeur standard (uom)

- Définition : L'UOM est exprimée par le code suivant de l'OGC : http://www.opengis.net/def/uom/OGC/1.0/metre

- Type : Chaîne de caractères.

- Obligatoire si le paramètre "Profondeur standard" est utilisé.

### Profondeur minimale non réglementaire

- Définition : Profondeur minimale à la génératrice supérieure. Si souterrain, répondant à l'exigence de l'article 7 de l'arrêté DT-DICT : 3°. Lorsque le récépissé mentionne l'existence d'une règle de profondeur minimale à la date de pose de l'ouvrage ou de certains tronçons de l'ouvrage, le plan mentionne cette profondeur réglementaire pour chacun des tronçons concernés et, le cas échéant, les tronçons qui ne respectent pas cette profondeur minimale. En outre, lorsque la profondeur d'enfouissement est susceptible d'être inférieure à 10 centimètres à plus de 1 mètre de tout affleurant, cela est signalé dans le plan ou le récépissé.

- Type : Décimal.

- Paramètre optionnel.

### Profondeur minimale non réglementaire (uom)

- Définition : L'UOM est exprimée par le code suivant de l'OGC : http://www.opengis.net/def/uom/OGC/1.0/metre.

- Type : Chaîne de caractères.

- Obligatoire si le paramètre "Profondeur minimale non réglementaire" est utilisé.

### Profondeur minimale réglementaire

- Définition : Profondeur minimale à la génératrice supérieure. Si souterrain, répondant à l'exigence de l'article 7 de l'arrêté DT-DICT : 3°. Lorsque le récépissé mentionne l'existence d'une règle de profondeur minimale à la date de pose de l'ouvrage ou de certains tronçons de l'ouvrage, le plan mentionne cette profondeur réglementaire pour chacun des tronçons concernés et, le cas échéant, les tronçons qui ne respectent pas cette profondeur minimale. En outre, lorsque la profondeur d'enfouissement est susceptible d'être inférieure à 10 centimètres à plus de 1 mètre de tout affleurant, cela est signalé dans le plan ou le récépissé.

- Type : Décimal.

- Paramètre optionnel.

### Profondeur minimale réglementaire (uom)

- Définition : L'UOM est exprimée par le code suivant de l'OGC : http://www.opengis.net/def/uom/OGC/1.0/metre.

- Type : Chaîne de caractères.

- Obligatoire si le paramètre "Profondeur minimale réglementaire" est utilisé.

### Protection pied talus

- Définition : Précise la nature de la protection au pied du talus.

- Type : Chaîne de caractères.
    
- Valeurs possibles :
    
    - géotextile - Géotextile.
    - inconnu - Inconnu.
    - autre - Autre.

- Paramètre optionnel.

### Protection surface talus

- Définition : Précise la nature de la protection à la surface du talus.

- Type : Chaîne de caractères.

- Valeurs possibles :

    - géotextile - Géotextile
    - inconnu - Inconnu.
    - autre - Autre.
    
- Paramètre optionnel.

### Responsable

- Définition : Gestionnaire/exploitant du réseau. Raison sociale de l'exploitant de l'ouvrage. Lorsqu’un exploitant a connaissance d’ouvrages dont il n’est pas l’exploitant, connectés à ses propres ouvrages, il peut les mentionner d’une manière distinctive en indiquant une valeur « Inconnu » pour cet attribut.

- Type : Chaîne de caractères.

### Régime

- Définition : Régime du cable électrique.

- Type : Chaîne de caractères.

- Valeurs possibles :

    - monohase - Monophasé.
    - triphase - Triphasé.
    - continu - Continu.

- Paramètre optionnel.

### Thème

- Définition : Permet de décrire le type de réseau conformément à la liste des réseaux de la NF P98-332. 

- Type : Chaîne de caractères.

- Valeurs possibles :

    - ELEC - Electricité.
    - ELECECL - Eclairage public.
    - ELECSLT - Signalisation électrique tricolore basse tension.
    - ELECTRD - Electricité transport/distribution.
    - GAZ - Gaz.
    - CHIM - Produits chimiques.
    - AEP - Eau potable.
    - ASS - Assainissement et pluvial.
    - ASSEP - Eaux pluviales.
    - ASSEU - Eaux usées.
    - CHAU - Chauffage et climatisation.
    - COM - Télécom et signalisation lumineuse tricolore TBT.
    - DECH - Déchets.
    - AUTREAU - Incendie, Irrigation, Eau brute, Eau salée, Eau non chlorée.
    - PINS - Ouvrage de protection inondation Submersion.
    - MULT - Multi réseaux.
    - INC - Non défini.

- Paramètre optionnel.

### Schématique XY

- Définition : Précise si les coordonnées sont des coordonnées graphiques (par opposition à des coordonnées vraies). Si sa valeur est à « Vrai », il est possible que la géométrie de l’ouvrage soit différente de son positionnement réel. En effet, les tracés ont été régulièrement schématisés dans les systèmes DAO, notamment pour représenter de manière lisible les nappes d’ouvrages dans un plan en 2 dimensions. Dans ce cas, l’exploitant indique la position réelle de l’ouvrage à l’aide de côtes. Lorsque plusieurs ouvrages parallèles sont représentés à une même distance les uns des autres, il s’agit de la représentation schématique d’une nappe. Dans ce cas, des côtes pointent sur le centre de la nappe. L'absence de cet élément signifie que les coordonnées sont des coordonnées vraies. 

- Type : Booléen.

- Paramètre optionnel.

### Sensible

- Définition : Indique s'il s'agit d'un ouvrage sensible selon la définition de la réglementation DT-DICT.

- Type : Booléen.

- Paramètre optionnel.

### Statut

- Définition : Statut de l'objet concernant son état et son usage.

- Type : Chaîne de caractères.

- Valeurs possibles :
    
    - decommissionned - déclassé.
        - Arrêt définitif d'exploitation si non enregistré au GU.
    - underConstruction - en cours de construction/modification
        - Modifications en cours sur le réseau/ouvrage.
    - projected - en projet.
        - Modification ou une extension de l’ouvrage envisagée.
    - functional - opérationnel.
        - Actif / Ouvrages ou tronçons d'ouvrages exploités. 

### Structure d'ouvrage

- Définition : Précise le type de structure de l'ouvrage singulier.

- Type : Chaîne de caractères.

- Valeurs possibles :

    - remblais - Digue remblais (poids).
    - genie-civil - Digue génie civil (béton).
    - autre - Autre.

- Paramètre optionnel.

### Surface visible

- Définition : Indique si l'élément est visible au-dessus du niveau du sol.

- Type : Booléen.

- Paramètre optionnel.

### Technologie du cable

- Définition : Indique si l'élément est visible au-dessus du niveau du sol.

- Type : Chaîne de caractères.

- Valeurs possibles : 

    - cuivre - Cable en cuivre.
    - fibre - Cable en fibre.

- Paramètre optionnel.

### Température

- Définition : Température en degrés Celsius.

- Type : Décimal.

- Paramètre optionnel.

### Température (uom)

- Définition : L'UOM est exprimée par le code suivant de l'OGC : http://www.opengis.net/def/uom/OGC/1.0/degree.

- Type : Chaîne de caractères.

- Obligatoire si le paramètre "Température" est utilisé.

### Type d'accessoire

- Définition : Le type d'équipement décrit. La classification proposée est basée sur la classification INSPIRE, qui a été étendue pour répondre aux besoins nationaux. 

- Type : Chaîne de caractères.

- Paramètre optionnel.

### Type d'assainissement

- Définition : Type de conduite d'assainissement.

- Type : Chaîne de caractères.

- Paramètre optionnel.

### Type de canalisation d'eau

- Définition : Tpe de canalisation d'eau. 

- Type : Chaîne de caractères.

- Valeurs possibles :

    - potable - Eau potable.
    - raw - Eau naturelle.
    - salt - Eau salée.
    - treated - Eau traitée.


- Paramètre optionnel.

### Type de cote

- Définition : Permet de préciser le type d'objet constituant une côte.

- Type : Chaîne de caractères.

- Valeurs possibles :
    - ligne - Partie de côte sous forme de ligne (ligne de côte
    ou ligne d'attache).
    - étiquette - Partie de côte sous forme d'une étiquette.
    - flèche - Partie de côte sous forme de flèche.
    - ligne - Attache Partie de côte sous forme de ligne d'attache.

### Type de départ

- Définition : Type de départ. Ne concerne que les branchements.

- Type : Chaîne de caractères.

- Valeurs possibles :
    - PriseEnCharge - Prise en charge.
    - DepartVanne - Départ Vanne.

- Paramètre optionnel.

### Type d'élément

- Définition : Type d'élément de réseau (transport, distribution, collecte...).

- Type : Chaîne de caractères.

- Paramètre optionnel.

### Type de fluide

- Définition : Type de fluide transporté.

- Type : Chaîne de caractères.

- Valeurs possible pour une canalisation thermique:
    - heatingSteam
    - heatingWater
    - coolingWater

- Paramètre optionnel.

### Type de levé

- Définition : Précise quel type de levé à été effectué.

- Type : Chaîne de caractères.

- Valeurs possible pour une canalisation thermique:
    - ChargeGeneratrice - Charge à la génératrice.
    - AltitudeGeneratrice - Altitude à la génératrice.
    - AltitudeFluide - Altitude du fluide.

- Paramètre optionnel.

### Type d'ouvrage

- Définition : Précise le type de l'ouvrage singulier constituant la digue.

- Type : Chaîne de caractères.

- Valeurs possibles :

    - batardeaux - Batardeau.
    - muret - Muret.
    - drainage - Drainage.
    - perret - Perret.
    - autre - Autre.

- Paramètre optionnel.

### Validation XML

- Définition : Option de validation du résultat produit par le STAR-DT_MergeSTAR-DTObjects.

- Type : Booléen.

### Valide de

- Définition : Date de création de l'ouvrage dans le monde réel.

- Type : Date.

- Format : AAAA-MM-JJ

- Paramètre optionnel.

### Valide jusque

- Définition : Date de destruction de l'objet dans le monde réel.

- Type : Date.

- Format : AAAA-MM-JJ

- Paramètre optionnel.